var imgEles = temp24.getElementsByClassName('j-pl-photoitem-img')
var src = []
for(i in imgEles) {
  src.push(imgEles[i].src)
}
console.log(src)

var imgEles = temp24.getElementsByClassName('j-pl-photoitem-img')
for(i in imgEles) {
  src.push(imgEles[i].src)
}
console.log(src)